Bug 11719 - приатачить в README.alt конфиг чтобы css не съезжали :)
: приатачить в README.alt конфиг чтобы css не съезжали :)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/phpMyAdmin)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-07 18:47 by
Modified: 2007-08-04 14:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-07 18:47:47
приатачить в README.alt конфиг чтобы css не съезжали :)
------- Comment #1 From 2007-05-07 18:53:21 -------
ok
------- Comment #2 From 2007-06-19 16:08:24 -------
fixed in phpMyAdmin-2.10.2-alt3.src.rpm